Thanks Thanks:  5
Showing results 1 to 6 of 6

Thread: CME Standalone - R17 or R18 or Later + MED/LIC Required

  1. #1
    Member Reputation: 94
    Join Date
    2010-08-18
    Posts
    187


    Default CME Standalone - R17 or R18 or Later + MED/LIC Required

    Hi Fellow Engineers


    My current license for 'CME Standalone - R17 or CME V200R018C10CP2501' is now expired, namely 'iManagerM2000II_V200R015_Abroad_20151226.dat'

    Could someone within reach of this license for ''CME Standalone - R17 or '
    CME V200R018C10CP2501 or a later version R17 or R18, please provide the latest
    CME Standalone installation for SRAN13/14 or above.

    REGDS Jesterbean

    Attached Images

  2. Thanks DANORM, dacoder thanked for this post
  3. # ADS
    Circuit advertisement
    Join Date
    Always
    Posts
    Many
     

  4. #2
    Senior Member Reputation: 297
    Join Date
    2010-07-24
    Location
    Europe
    Posts
    728


    Default Re: CME Standalone - R17 or R18 or Later + MED/LIC Required

    Does one lic file work for all for newer CME versions? I think the lic is as per user ESN

    thanks

  5. #3
    Member Reputation: 52
    Join Date
    2010-05-09
    Posts
    133


    Default Re: CME Standalone - R17 or R18 or Later + MED/LIC Required

    Quote Originally Posted by Jesterbean View Post
    Hi Fellow EngineersMy current license for 'CME Standalone - R17 or CME V200R018C10CP2501' is now expired, namely 'iManagerM2000II_V200R015_Abroad_20151226.dat' Could someone within reach of this license for ''CME Standalone - R17 or 'CME V200R018C10CP2501 or a later version R17 or R18, please provide the latestCME Standalone installation for SRAN13/14 or above.REGDS Jesterbean Attached Images
    if you can share the installer , i will try to find you a work around, should be easy normally,im also interested in this version

  6. Thanks DANORM, dacoder thanked for this post
  7. #4
    Senior Member Reputation: 297
    Join Date
    2010-07-24
    Location
    Europe
    Posts
    728


    Default Re: CME Standalone - R17 or R18 or Later + MED/LIC Required

    any update?

    thanks

  8. #5
    Member Reputation: 34
    Join Date
    2010-12-30
    Posts
    87


    Default Re: CME Standalone - R17 or R18 or Later + MED/LIC Required

    Jester,

    Could you share the installer of CMER018?

    Quote Originally Posted by Jesterbean View Post
    Hi Fellow Engineers


    My current license for 'CME Standalone - R17 or CME V200R018C10CP2501' is now expired, namely 'iManagerM2000II_V200R015_Abroad_20151226.dat'

    Could someone within reach of this license for ''CME Standalone - R17 or '
    CME V200R018C10CP2501 or a later version R17 or R18, please provide the latest
    CME Standalone installation for SRAN13/14 or above.

    REGDS Jesterbean

    Attached Images

  9. #6
    Member Reputation: 290
    Join Date
    2009-12-29
    Location
    hidden leaf village
    Posts
    207


    1 out of 1 members found this post helpful.

    Default Re: CME Standalone - R17 or R18 or Later + MED/LIC Required

    Has some tried using the huawei lic gen and changing the product code?

    If someone uploads a license (even an expired one) I can regenerate one...

  10. Thanks kevin_h811 thanked for this post

Bookmarks

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •